Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Puppet modules for Debian based systems
branch: master

Fetching latest commit…

Cannot retrieve the latest commit at this time

Failed to load latest commit information.
alsa/manifests
apt
build/manifests
chkrootkit
chromium/manifests
evince/manifests
fail2ban
geeqie/manifests
gimp/manifests
grsecurity/manifests
grub
iceweasel
iptables
kernel/manifests
libreoffice/manifests
locales
logcheck/manifests
logwatch
mutt/manifests
ntp
postfix
puppet
pwsafe
rkhunter
screen/manifests
spotify
ssh
sudo/manifests
tcpd
timezone/manifests
vim/manifests
xdm/manifests
xfce4/manifests
xorg
LICENSE.txt
README.md

README.md

Puppet Modules

Puppet modules for Debian based systems.

Requirements

  • Debian GNU/Linux 7.0 (wheezy)
  • Puppet 3.1

Installation

git clone https://github.com/jarijokinen/puppet-modules.git

Support

If you have any questions or issues with Puppet Modules, or if you like to report a bug, please create an issue on GitHub.

License

MIT License. Copyright (c) 2013 Jari Jokinen. See LICENSE for further details.

Something went wrong with that request. Please try again.